Get all games available to the member
curl --request GET \
--url https://{host}/game/v1/games \
--header 'Authorization: <api-key>' \
--header 'memberId: <memberid>'import requests
url = "https://{host}/game/v1/games"
headers = {
"memberId": "<memberid>",
"Authorization": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {memberId: '<memberid>', Authorization: '<api-key>'}};
fetch('https://{host}/game/v1/games', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"gameId": 123,
"gameType": "withLogistic",
"gameUrl": "<string>",
"allowedAttempts": 123,
"tags": [
"<string>"
]
}
]{
"type": "<string>",
"title": "<string>",
"status": "<string>",
"detail": "<string>",
"instance": "<string>"
}{
"type": "<string>",
"title": "<string>",
"status": "<string>",
"detail": "<string>",
"instance": "<string>"
}{
"name": "<string>",
"message": "<string>",
"details": null
}Get all games available to the member
GET
/
v1
/
games
Get all games available to the member
Authorizations
Opaque Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
Headers
Pattern:
(?=\s*\S)^[\S\s]{1,36}$Response
OK
Id of available game
Available options:
withLogistic, withoutLogistic, dailyGame URL of the webview for the game. For informational purposes only. Use StartGame endpoint to get the actual game URL with session parameters.
Count of allowed attempts to play a game per day.
Tags assigned to the game.
Last modified on August 10, 2026
⌘I